/*Body*/

.Banner01 {background-color:#B30000;color:#FFE6E6;height:20px;}
.Banner02a {background-color:#CC0000;color:#FFE6E6;height:20px;}
.Banner02b {background-color:#E60000;color:#FFE6E6;height:20px;}

/*End of Body*/
/*Table*//*Table Body*/

table {
margin:auto;
padding:0;
width:100%;}

/*End of Table Body*/
/*Table Column (TD)*/

.Left01a {text-align:left;width:20%;}
.Right01a {text-align:left;width:80%;}

.Left01b {text-align:left;width:80%;}
.Right01b {text-align:right;width:20%;}

.Left02a {text-align:left;width:50%;}
.Right02a {text-align:left;width:50%;}

.Left02b {text-align:right;width:50%;}
.Right02b {text-align:left;width:50%;}

.Left04 {text-align:left;width:40%;}
.Right04 {text-align:left;width:60%;}

.Left05 {text-align:left;width:20%;}
.Middle05 {text-align:left;width:20%;}
.Right05 {text-align:left;width:60%;}

.Left06 {text-align:left;width:20%;}
.Middle06 {text-align:left;width:80%;}
.Right06 {text-align:right;width:20%;}

/*End of Table Column (TD)*/
/*Members*//*Chat Room*/

.ChannelView01 {text-align:left;width:25%;}
.ChannelView02 {text-align:center;width:45%;}
.ChannelView03 {text-align:right;width:30%;}

.ChatArea01 {text-align:left;width:20%;}
.ChatArea02 {text-align:left;width:60%;}
.ChatArea03 {text-align:right;width:20%;}

.ChatArea04 {text-align:left;width:82%;}
.ChatArea05 {text-align:right;width:18%;}

.ChatInteraction01 {text-align:left;width:25%;}
.ChatInteraction02 {text-align:center;width:50%;}
.ChatInteraction03 {text-align:right;width:25%;}

/*End of Chat Room*/
/*Mail Box*/

.MailFunction01 {text-align:left;width:12%;}
.MailFunction02 {text-align:right;width:48%;}
.MailFunction03, .MailFunction04, .MailFunction05 {text-align:right;width:12%;}

.MailView01 {text-align:left;width:20%;}
.MailView02 {text-align:left;width:15%;}
.MailView03 {text-align:left;width:45%;}
.MailView04 {text-align:right;width:20%;}

/*End of Mail Box*//*End of Table*/
/*Website Content*/

#WebsiteContainer, #FrontPageContainer {
display:block;
height:99.8%;
position:fixed;
width:100%;
z-index:1;}

#FrontPageLogo, #RegisterPageLogo, #LoginPageLogo, #ConfirmPageLogo {
background-color:#FFE6E6;
cursor:default;
display:block;
height:45%;
margin:auto;
padding:0;
position:relative;
text-align:center;
top:5%;
width:100%;
z-index:2;}

#FrontPageContent, #RegisterPageContent, #LoginPageContent, #ConfirmPageContent {
background-color:#FF6666;
border-color:#000000;border-style:solid;border-width:1px;
color:#800000;
cursor:default;
display:block;
height:35%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:10%;
width:75%;
z-index:2;}

#TopNavigation {
background-color:#800000;
color:#FFE6E6;
display:block;
height:5%;
position:fixed;
text-align:center;
width:100%;
z-index:3;}

#TopNavigationLeft {
display:inline-block;
left:0;
position:fixed;
text-align:left;
width:20.5%;
z-index:4;}

#TopNavigationCentre {
display:inline-block;
position:relative;
text-align:center;
width:57.5%;
z-index:4;}

#TopNavigationRight {
display:inline-block;
position:fixed;
right:0;
text-align:right;
width:20.5%;
z-index:4;}

#MainContainer {
cursor:default;
display:block;
height:90%;
margin:auto;
padding:0;
position:fixed;
top:5%;
width:100%;
z-index:2;}

#Logo {
background-color:#FFE6E6;
cursor:default;
display:block;
height:25%;
margin:auto;
padding:0;
position:relative;
text-align:center;
top:5%;
width:100%;
z-index:3;}

#MainContent01 {
background-color:#FF6666;
color:#800000;
cursor:default;
display:block;
height:65%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:11%;
width:100%;
z-index:3;}

#MainContent02, #SheetContent, #MemberContent {
background-color:#FF6666;
color:#800000;
cursor:default;
display:block;
height:91%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:5%;
width:100%;
z-index:2;}

#SheetContent form {
display:inline-block;}

#PlayContainer, #SettingContainer, #WatchContainer, #HostContainer, #StreamContainer, #SheetContainer, #PaymentContainer, #FeaturesContainer, #RosterContainer, #InteractionContainer, #StoreContainer, #WriterContainer, #MailContainer, #ProfileContainer, #ReviewContainer, #ContactContainer, #LegalitiesContainer, #OpportunitiesContainer {
background-color:#800000;
cursor:default;
display:block;
height:90%;
margin:auto;
padding:0;
position:fixed;
top:5%;
width:100%;
z-index:2;}

#SettingLeft, #StreamLeft, #SheetLeft, #PaymentLeft, #RosterLeft, #InteractionLeft, #StoreLeft, #WriterLeft, #MailLeft, #ProfileLeft, #ReviewLeft, #ContactLeft, #LegalitiesLeft, #OpportunitiesLeft {
background-color:#FF6666;
color:#800000;
cursor:default;
float:left;
height:100%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
text-align:left;
top:0;
width:19.8%;
z-index:3;}

#FeaturesLeft {
background-color:#FF6666;
cursor:default;
float:left;
height:100%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
text-align:left;
top:0;
width:45%;
z-index:3;}

#ProfileLeft input[type=text] {
width:95%;}

#SettingRight, #StreamRight, #SheetRight, #PaymentRight, #RosterRight, #InteractionRight, #StoreRight, #WriterRight, #MailRight, #ProfileRight, #ReviewRight, #ContactRight, #LegalitiesRight, #OpportunitiesRight {
background-color:#FF6666;
color:#800000;
cursor:default;
float:right;
height:100%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:0;
width:79.8%;
z-index:3;}

#FeaturesRight {
background-color:#800000;
color:#800000;
cursor:default;
float:right;
height:100%;
margin:auto;
padding:0;
position:relative;
top:0;
width:54.5%;
z-index:3;}

#SheetRight form {
display:inline-block;}

#ProfileRight input[type=text] {
width:95%;}

.LivestreamContent, .PlayContent, .Products {
cursor:default;
display:inline-block;
height:250px;
margin:auto;margin-bottom:5px;margin-left:5px;margin-right:5px;
position:relative;
width:275px;
z-index:3;}

.FeaturesContent {
background-color:#FF6666;
border-color:#000000;border-style:solid;border-width:1px;
cursor:default;
float:left;
height:100%;
margin:auto;
position:relative;
width:275px;
z-index:3;}

#ChatBanner01 {
background-color:#FF6666;
color:#800000;
cursor:default;
display:block;
height:5%;
position:fixed;
text-align:left;
top:5%;
width:100%;
z-index:2;}

#ChatBanner01 form {
display:inline-block;}

#ChatContainer {
background-color:#800000;
cursor:default;
display:block;
height:85%;
margin:auto;
padding:0;
position:fixed;
top:10%;
width:100%;
z-index:2;}

#PlayLeft, #WatchLeft, #HostLeft01, #ChatLeft {
background-color:#FF6666;
color:#800000;
cursor:default;
float:left;
height:100%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:0;
width:79.8%;
z-index:3;}

#HostLeft02 {
background-color:#FF6666;
color:#800000;
cursor:default;
float:left;
height:90%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:0;
width:79.8%;
z-index:3;}

#WatchLeft input[type=text] {
width:95%;}

#ChatContent {
background-color:#FF6666;
color:#800000;
cursor:default;
float:left;
height:89.5%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:0;
width:79.8%;
z-index:3;}

#WatchContent {
background-color:#FF6666;
color:#800000;
cursor:default;
float:left;
height:74%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:0;
width:79.8%;
z-index:3;}

#ChatBanner02 {
background-color:#FF6666;
bottom:5%;
color:#000000;
cursor:default;
display:block;
height:8%;
position:fixed;
text-align:center;
width:79.8%;
z-index:4;}

#WatchBanner01 {
background-color:#FF6666;
bottom:10.5%;
color:#000000;
cursor:default;
display:block;
height:17%;
overflow:auto;
position:fixed;
text-align:center;
width:79.8%;
z-index:4;}

#WatchBanner02 {
background-color:#FF6666;
bottom:5%;
color:#000000;
cursor:default;
display:block;
height:4.5%;
position:fixed;
text-align:center;
width:79.8%;
z-index:4;}

#ChatBanner02 input[type=text] {
width:95%;}

#WatchBanner02 input[type=text] {
width:95%;}

#PlayRight, #WatchRight, #HostRight01, #ChatRight {
background-color:#FF6666;
color:#800000;
cursor:default;
float:right;
height:100%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
text-align:left;
top:0;
width:19.8%;
z-index:3;}

#HostRight02 {
background-color:#FF6666;
color:#800000;
cursor:default;
float:right;
height:90%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
text-align:left;
top:0;
width:19.8%;
z-index:3;}

#ChatRight form {
display:inline-block;}

#Footer01 {
background-color:#FFE6E6;
bottom:0;
color:#800000;
cursor:default;
display:block;
height:5%;
position:fixed;
width:100%;
z-index:2;}

#Footer02 {
background-color:#800000;
bottom:0;
color:#FFE6E6;
cursor:default;
display:block;
height:5%;
position:fixed;
width:100%;
z-index:2;}

#FooterLeft {
display:inline-block;
left:0;
position:fixed;
text-align:left;
width:49.5%;
z-index:3;}

#FooterRight {
display:inline-block;
position:fixed;
right:0;
text-align:right;
width:49.5%;
z-index:3;}

/*End of Website Content*/